package com.izouma.dingdong.enums;

public enum RiderStatus {
    /*
    未接单 待接单
     */
    NOT_RECEIVED("未接单"),
    /*
    接单 待取餐
     */
    RECEIVED("已接单,待取餐"),
    /*
    到达 待取餐
     */
    ARRIVE("已到店,待取餐"),
    /*
    取餐 待送达
     */
    TAKE_MEAL("已取餐,配送中"),
    /*
    送餐
     */
   // MEAL_DELIVERY,
    /*
    送达
     */
    CARRY_OUT("已送达");

    private final String description;

    RiderStatus(String description){
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
